Subject: Re: [PATCH 0/2] NET: Multiple queue network device support REPOST

From: "Kok, Auke" <[email-masked]>
Date: Thu, 08 Mar 2007 22:45:08 -0800

David Miller wrote:
> You didn't address my correction the other day wherein I clarified
> for you that my idea was not to store the queue mapping in
> skb->priority but rather to shrink skb->priority to a u16 and
> add a new u16 skb->queue_mapping or whatever field to store the
> necessary information.
> 
> You're just posting a set of patches using the same approach again
> plus some bug fixes, so there is essentially nothing new for anyone to
> review.
> 
> Why ask for feedback if you fail to take any of it into consideration?
> :-/

Where are the patches anyway? They didn't seem to make it either to netdev nor lkml!

Auke